/*
Theme Name: Uncode Child (Groovy Menu)
Description: Child theme for Uncode theme (with Groovy Menu integration)
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.2
Text Domain: uncode
*/

/*Estils del tema Groovy Menu*/
.box-container {
    width: 100% !important;
}

.gm-search:not(.fullscreen) .gm-search__input {
    margin: 0;
}

.gm-minicart a {
    color: inherit;
}

/*Fitxa de producte*/
.woocommerce a.added_to_cart { padding-left: 2em !important; } 

/*Fonts*/
@font-face {
  font-family: 'Montserrat-Bold';
  src: url(./library/fonts/Montserrat-Bold.ttf);
}

@font-face {
  font-family: 'Worksans-roman-vf';
  src: url(./library/fonts/worksans-roman-vf.ttf);
}

@font-face {
  font-family: 'The-Untold-Story';
  src: url(./library/fonts/The-Untold-Story.ttf);
}

/*Product logos*/
.product-logo-inline > ul > li { width: auto; display: inline-block !important; }
.product-logo-inline > ul > li > img { width: 120px; vertical-align: middle; }

/**Redefinim estils per mobil**/
@media (max-width: 570px) {	
	.product-logo-inline > ul > li > img { width: 70px; }
}